pip install dm.zope.profile==1.0

Profiling Zope applications (for Zope >= 4)

Source